package depart.frontal.evenements;

import ca.ntro.app.events.Event;
import depart.commun.enums.ActionJoueur;
import depart.frontal.donnees.DonneesVueB;

public class EvtActionJoueur extends Event {
	
	private ActionJoueur action;
	
	public EvtActionJoueur setActionJoueur(ActionJoueur action) {
		this.action = action;
		return this;
	}

	public void appliquer(DonneesVueB objD) {
		objD.reagirActionJoueur(action);
		
	}
	
	
	

}
